@import url("https://fonts.googleapis.com/css?family=DM+Sans:400,500|Jost:400,500,600&display=swap");
.section-title {
    color: #000;
    font-size: 25px;
    line-height: 32px;
    font-weight: 600;
    padding: 0 25px 0 0;
    margin: 0;
    display: inline-block;
    border: 0;
    background: #fff;
    font-family: poppins, sans-serif;
    position: relative;
    top: 4px;
    z-index: 2;
    letter-spacing: -1px;
}
.team-member-section {
    padding: 20px 25px;
}
.team-member-section .profile-card {
    grid-column: span 4 / span 4;
}
.team-member-section .profile-card:first-child {
    margin: auto;
    grid-column: span 12 / span 12;
}
.profile-card {
    height: max-content;
    width: 208px;
    border-radius: 12px;
    overflow: hidden;
    background: linear-gradient(
        to top,
        rgba(134, 214, 243, 0) 0%,
        #516acc 100%
    );
}
.card-header {
    position: relative;
    display: flex;
    height: 200px;
    flex-shrink: 0;
    width: 100%;
    transition: 0.3s;
    border-bottom: none;
    margin-bottom: 10px;
}
.card-cover {
    width: 100%;
    height: 100%;
    position: absolute;
    top: -20%;
    left: 0;
    will-change: top;
    background-size: cover;
    background-position: center;
    filter: blur(30px);
    transform: scale(1.2);
    transition: 0.5s;
}
.card-header * {
    transition: 0.3s;
}
.card-avatar {
    width: 100px;
    height: 100px;
    box-shadow: 0 8px 8px rgba(0, 0, 0, 0.2);
    border-radius: 50%;
    -o-object-position: center;
    object-position: center;
    -o-object-fit: cover;
    object-fit: cover;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%) translateY(-64px);
}
.card-fullname {
    position: absolute;
    bottom: 0;
    font-size: 22px;
    font-weight: 700;
    text-align: center;
    white-space: nowrap;
    transform: translateY(-10px) translateX(-50%);
    left: 50%;
}
.card-header * {
    transition: 0.3s;
}
.card-jobtitle {
    position: absolute;
    bottom: 0;
    font-size: 11px;
    white-space: nowrap;
    font-weight: 500;
    opacity: 0.7;
    text-transform: uppercase;
    letter-spacing: 1.5px;
    margin: 0;
    left: 50%;
    transform: translateX(-50%) translateY(-0px);
}
h2 {
    display: block;
    font-size: 1.5em;
    margin-block-start: 0.83em;
    margin-block-end: 0.83em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: bold;
}
.card[data-state="#about"] .card-main {
    padding-top: 0;
}
.card-main {
    position: relative;
    flex: 1;
    display: flex;
    padding-top: 10px;
    flex-direction: column;
}
.card-section {
    display: block;
    -webkit-animation: fadeIn 0.6s both;
    animation: fadeIn 0.6s both;
}
.card-social {
    display: flex;
    align-items: center;
    padding: 0 20px;
    margin-bottom: 30px;
}
.card-social a {
    color: #8797a1;
    height: 32px;
    width: 32px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    transition: 0.3s;
    background-color: rgba(93, 133, 193, 0.05);
    border-radius: 50%;
    margin-right: 10px;
}
.card-social svg {
    fill: #a5b5ce;
    width: 16px;
    display: block;
    transition: 0.3s;
}
.card-social a:hover svg {
    fill: #637faa;
}

@media screen AND (max-width:875px){
    .team-member-section .profile-card {
        grid-column: span 6 / span 6;
    }
}
@media screen AND (max-width:510px){
    .team-member-section .profile-card {
        grid-column: span 12 / span 12;
        margin: auto;
    }
}
